MINOVA DEMO - Bug #4164

Bugs ketika Create Ref di menu Purchase Order
01/26/2026 04:39 PM - haykal haykal

Status: Assigned Start date: 01/26/2026
Priority: Normal Due date:

Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Ketika saya mencoba Create Ref di menu Purchase Order terdapat beberapa bugs sebagai berikut:

-Dokumen PR yang telah saya buat tidak muncul

Saya telah membuat dokumen PR 00000133 dengan doc status Done (Save Successful) hari ini. Namun dokumen tersebut tidak
muncul di pop up Create Ref. Dokumen PR yang muncul di pop up tersebut hanya mentok sampai DocNo 00000042 dengan
Document Date 22/04/2022 (lebih dari 3 tahun lalu).

Padahal untk settingan PCMBSDOCREF dan PCMBSDOCREFITEM sudah dibuat.

Tolong bantu dicek dan diperbaiki ya.

(Note: Kalau memang problem ini ada kaitannya dengan catatan Mbak Yaya di redmine #4162, tolong bantu dicari solusinya ya
sebaiknya seperti apa)

-Pop Up Create Ref tidak bisa diclose

Di laptop saya, saya coba pop-up Create Refnya tidak bisa diclose (scroll keatas mentok tidak ada button closenya) [foto diattach].
Tolong bantu diadjust ya Ulnya agar user bisa mengclose dengan mudabh.

Menu Path: Logistic & Service > Purchasing > Purchase Order
Port: https://demo.minovais.com/
DB: MinovaES_Demo (103.153.60.89)

Terimakasih.

History

#1 - 01/27/2026 11:08 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to haykal haykal

haykal,

saya cek untuk settingan docref dan docrefitem nya belum ada yg ambil dari PR deh (sesuai catatan di redmine sbimnya khan PR pakai trans type yg
beda).

Coba tolong di setting dulu yaa, sekalian di cek jg terkait dengan doc status nya (apa mau dibedakan juga per doc type spt yg udah di bikin haykal di
sales?) - ini refer ke KJL bukan yaa yg dibedakan per doc type?

*untuk issue pop up create ref tidak bisa d close, ini baiknya di bikin redmine terpisah aja ya karena beda juga jenis tasknya
Tks
#2 - 01/28/2026 10:16 AM - haykal haykal

- File Malah kosong ketika Create Ref di PO.png added

- Assignee changed from haykal haykal to Kezia Pawitra Yulianti

Mbak, untk settingan PCMBSDOCREF dan PCMBSDOCREFITEM sudah aku buat untk PR dengan TransType PUR2. Tapi ketika aku coba Create
Ref di menu Purchase Order malah jadinya kosong seperti foto yang aku attach. Padahal di PCMBSDOCREF dan PCMBSDOCREFITEM gakada
apa-apa yg aku hapus.
http://remote.minovais.com:3000/redmine/issues/4162
https://demo.minovais.com/

Terimakasih.

Files
Tidak bisa diclose.png 47.3 KB 01/26/2026 haykal haykal
Malah kosong ketika Create Ref di PO.png 18 KB 01/28/2026 haykal haykal
